Bug 663540 - [abrt] nautilus-2.32.2-1.fc14: g_type_check_instance_cast: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-2.32.2-1.fc14: g_type_check_instance_cast: Process /usr/bin/n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4d0945421f0922bcfcaee0b6e93...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-16 05:36 UTC by vdm
Modified: 2015-03-03 22:56 UTC (History)
11 users (show)

Fixed In Version: nautilus-2.32.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-08 21:28:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (72.98 KB, text/plain)
2010-12-16 05:36 UTC, vdm
no flags Details

Description vdm 2010-12-16 05:36:37 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: nautilus
comment:  just managed files and folders with nautilus... nothing special. few moments later i saw abrt icon in the tray. perhaps it's related to cd drive operations (i was working with some mounted image that time).
component: nautilus
crash_function: g_type_check_instance_cast
executable: /usr/bin/nautilus
kernel: 2.6.35.6-45.fc14.i686
package: nautilus-2.32.2-1.fc14
rating: 3
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292476440
uid: 500

How to reproduce
-----
1. don't know exactly.
2.
3.

Comment 1 vdm 2010-12-16 05:36:40 UTC
Created attachment 469048 [details]
File: backtrace

Comment 2 Peter Varga 2010-12-16 08:59:40 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
When i unmount my pendrive the nautilus is crashed.

Comment
-----
When i unmount my pendrive the nautilus is crashed.

Comment 3 Peter Varga 2010-12-17 16:05:32 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
When i unmount my pendrive the nautilus is crashed.

Comment
-----
When i unmount my pendrive the nautilus is crashed.

Comment 4 Jay Patel 2010-12-21 05:19:22 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unmounting pendrive
2.
3.

Comment 5 Dawid 2010-12-21 12:16:53 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Whilst playing mp3 on Rythmbox and cut and pasting files from directory tot he another, the program, Nautilus, crashed.
2.
3.

Comment 6 Pichan 2010-12-22 03:01:28 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Safely remove USB ID 054c:02f9 Sony Corp. DSC-H9

Comment 7 Kvikende 2010-12-25 01:44:41 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to safely remove my new Sansa Clip+ MP3 player.


Comment
-----
It had been charging for a while and I had transfered a lot of music files and stuff like that.

Comment 8 Alexander Shamrov 2010-12-28 03:33:02 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Mount N900 as flashdrive,
2. Allow autostart to open folder.
3. Unmount N900 by click on the eject icon in the places panel.

Comment 9 Eric Liger 2010-12-28 21:34:58 UTC
Package: nautilus-2.32.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.COMPRESSER UN FICHIER
2.
3.

Comment 10 Fedora Update System 2010-12-29 18:47:00 UTC
nautilus-2.32.2.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nautilus-2.32.2.1-1.fc14

Comment 11 Fedora Update System 2010-12-30 20:20:43 UTC
nautilus-2.32.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nautilus-2.32.2.1-1.fc14

Comment 12 Randy Berry 2011-01-04 06:41:38 UTC
Noted from error dialogue that appears when you try to remove device (USB Thumb Drive) with nautilus. However the device does unmount and/or eject.

Error detaching: helper exited with exit code 1: Detaching device /dev/sdb
USB device: /sys/devices/pci0000:00/0000:00:1d.7/usb1/1-8)
SYNCHRONIZE CACHE: synchronize cache(10):  Fixed format, current;  Sense key: Key=9
 Additional sense: Logical unit not ready, cause not reportable
  Info fld=0x0 [0] 
FAILED: No such file or directory
(Continuing despite SYNCHRONIZE CACHE failure.)
STOP UNIT: start stop unit: transport: Host_status=0x07 [DID_ERROR]
Driver_status=0x00 [DRIVER_OK, SUGGEST_OK]

FAILED: No such file or directory

Comment 13 Fedora Update System 2011-01-08 21:28:32 UTC
nautilus-2.32.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.